.sf_outer_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/2848b564-c566-438a-a794-f111dbc9bc67/legacy/bg_jfg2.jpg);
 }
.sf_extra10 { background-image: url(//img1.wsimg.com/isteam/ip/2848b564-c566-438a-a794-f111dbc9bc67/legacy/bg_hfi0.jpg);
 }
body { background-color:#192648; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#FFFFFF; }
.sf_footer { color:#183B5D; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#A0010B; }
a:link { color:#A0010B; }
a:visited { color:#FFFFFF; }
a:hover { color:#4589F9; }
body#page_3abd34b6-1286-4f7b-87e9-c1cf75a99545 div#layoutcontainer { width:98.67%; }
body#page_3abd34b6-1286-4f7b-87e9-c1cf75a99545 div# { width:100%; }
body#page_fc0efffe-3118-471b-a153-e1582e37e273 div#layoutcontainer { width:98.67%; }
body#page_fc0efffe-3118-471b-a153-e1582e37e273 div# { width:100%; }
body#page_76c787f2-b29c-4fad-9487-733d21d2bdae div#layoutcontainer { width:97.79%; }
body#page_ac6edb62-c2b0-4cec-8d59-329cce385feb div#layoutcontainer { width:97.79%; }
body#page_6c71e12b-e139-45e9-b88f-ac4634925ba3 div#layoutcontainer { width:98.67%; }
body#page_6c71e12b-e139-45e9-b88f-ac4634925ba3 div# { width:100%; }
body#page_fb03a961-f933-481a-8d2e-99aad815b7df div#layoutcontainer { width:97.79%; }
